[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComboEx' (#lcl)

# TListControlItems.Add

Adds a new item to the collection.

## Declaration

Source position: comboex.pas line 108

`public function TListControlItems.Add: TListControlItem;`

## Function result

Item added to the collection.

## Description

Add is a TListControlItem function used to add a new item to the collection. Add reimplements the method defined in the TCollection ancestor class to return the TListControlItem type. The return value contains the TListControlItem instance created and stored in the collection. The current class instance is used as the owner for the collection item.

## See also

TListControlItem |  | Implements a collection item added to a list control.
TCollection.Add